Page MenuHomePhabricator

Ping mentors on [[mw:Outreach programs/Possible mentors]] if still available
Closed, ResolvedPublic

Description

Periodical ping for folks listed on https://www.mediawiki.org/wiki/Outreach_programs/Possible_mentors if they are still available.

Follow up from T174843#3715953. Might become invalid, depending on future of that page.

Event Timeline

Aklapper changed the task status from Open to Stalled.Mar 2 2018, 9:18 AM
Aklapper triaged this task as Lowest priority.
Aklapper created this task.
Aklapper changed the task status from Stalled to Open.Jul 30 2018, 12:09 PM

Send emails to numerous people who have been either less active or listing projects that looked potentially outdated to me.

Made one edit on https://www.mediawiki.org/wiki/Outreach_programs/Possible_mentors

Got some replies, pinged the other folks again via a second email.

Aklapper closed this task as Resolved.Sep 18 2018, 8:26 AM

done for this round